/*---基本設定----------------------------------------------------------------*/
/*カテゴリタイトル*/
#link h2{
 background: url(../img/title/categories_link.jpg) no-repeat;
 width: 950px;
 height: 100px;
 display: block;
 text-indent: -9999px;
 margin: 0;
 }

/*タイトル　大*/
#link h3{
 margin: 3px auto;
 background: url(../img/title/bg02.gif) repeat-x bottom;
 line-height: 1.5;
 border: 1px solid #D0D0D0;
 border-left,border-right: 0px;
 padding: 2px 2px 2px 8px;
 font-size: 90%;
 color: #6D52A9;
 }

/*表示エリア*/
#link .areaCmt{
 width: 690px;
 margin: 3px auto;
 clear: both;
 }

/*position left*/
#link .areaCmt .sideLeft{
 width: 330px;
 float: left;
 }

/*position right*/
#link .areaCmt .sideRight{
 width: 330px;
 float: right;
 }


/*リンク　2列*/
#link ul.link{
 list-style: none;
 margin-bottom: 10px;
 }

#link ul.link li{
 width: 325px;
 padding: 3px 3px;
 margin-right: 3px;
 list-style: none;
 line-height: 1.5;
 font-size: 80%;
 border-bottom: 1px solid #D0D0D0;
 }
 

/*リンク　1列*/
#link ul.link2{
 list-style: none;
 margin-bottom: 10px;
 }

#link ul.link2 li{
 width: 325px;
 float: left;
 padding: 3px 3px;
 margin-right: 3px;
 list-style: none;
 line-height: 1.5;
 font-size: 80%;
 border-bottom: 1px solid #D0D0D0;
 }
 